When /^j'ajoute une fiche correcte pour une nouvelle adhésion$/ do
  @file = subscription_filename_for_id(new_id)
  write_file @file, render_subscription_file(EXTRA_SUBSCRIPTION)
end

When /^j'ajoute une fiche vide$/ do
  @file = subscription_filename_for_id(new_id)
  write_file @file, ''
end
